import { VcComponentInternalInstance } from 'vue-cesium/es/utils/types';
export default function (props: any, ctx: any, vcInstance: VcComponentInternalInstance): {
    transformProps: <T>(props: T) => T;
    unwatchFns: import("vue").WatchStopHandle[];
    setPropsWatcher: (register: any) => void;
} | undefined;
